var EmailBox = new EmailBox();

function EmailBox()
{
/*	this.VerifyOld = function(control,exp,message)
	{
		var Expression = new RegExp(exp);
		if(control.value.length!=0 && !Expression.test(control.value))
                {
			alert(message);
                        //control.value = "";
                        control.innerHTML = "";
                }
	};*/
};

EmailBox.Verify = function(value)
{
    if(value != "")
    {
        var Expression = new RegExp('^([a-zA-Z0-9].+)@([a-zA-Z0-9-\]+)\.([a-zA-Z]{2,4})$');
        return Expression.test(value);
    }
    
    return true;
};

